.section-features {
    background-color: var(--Kprimary);
    background-size: cover;
    padding: 8rem 0;
    transform: skewY(-3deg);
    margin: 50px 0;
}

.section-features>* {
    transform: skewY(3deg);
}

.feature-box-heading {
    font-size: 22px;
    margin: 8px auto;
    text-transform: capitalize !important;
}

.feature-box {
    width: 100%;
    /* max-height: 400px; */
    background-color: rgba(255, 255, 255, 0.8);
    font-size: 15px;
    text-align: center;
    border-radius: 3px;
    padding: 1.5rem 1rem;
    box-shadow: 0 1.5rem 4rem rgba(0, 0, 0, 0.15);
    transition: all .3s;
    overflow: hidden;
    margin-top: 50px;
}

.feature-box__para {
    font-size: 14px;
}

@media (max-width: 546px) {
    .feature-box {
        height: auto;
    }
    .feature-box-heading {
        font-size: 20px;
    }
}

.feature-box__icon {
    font-size: 50px;
    margin-bottom: 15px;
    display: inline-block;
    background-color: #000;
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
}

.feature-box__icon img {
    width: 100px;
}

@media (max-width: 56.25em) {
    .feature-box__icon {
        margin-bottom: 0;
    }
}

.feature-box:hover {
    box-shadow: 0 2rem 4rem rgba(0, 0, 0, 0.4) !important;
    transform: scale(1.1) translateY(-3rem) !important;
}